package io.renren.modules.app.dao;

import io.renren.modules.app.entity.FwxxEntity;
import io.renren.modules.app.entity.GrbgEntity;
import com.baomidou.mybatisplus.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**
 * 产权人更名表
 *
 * @author ly
 * @email 1271428398@qq.com
 * @date 2019-04-11 15:25:21
 */
@Mapper
public interface GrbgDao extends BaseMapper<GrbgEntity> {

    /**
     * 分页模糊查询
     * @param grbgEntity
     * @return
     */
    List<GrbgEntity> queryByPage(GrbgEntity grbgEntity);
    
    FwxxEntity selectfwxx(String id);
    
    void insertcqbg(GrbgEntity grbgEntity);
    void updatefwxx(GrbgEntity grbgEntity);
    String queryByCount(String date);
}
